// Searches 1 pixel to the left and right, in both the old
//  and new fields, but takes averages. These are odd
// pixel addresses. Any chroma match will not be used. (YUY2)
		__asm
		{
        MERGE4PIXavg(edi-BPP, esi+2*ecx+BPP)  // up left, down right
        MERGE4PIXavg(edi+BPP, esi+2*ecx-BPP)  // up right, down left
        MERGE4PIXavg(edi+2*ecx-BPP, esi+BPP)   // down left, up right
        MERGE4PIXavg(edi+2*ecx+BPP, esi-BPP)   // down right, up left   
		}
#include "SearchLoopOddA2.inc"
