// Searches 1 pixel to the left and right, in both the old
//  and new fields, but takes v-half pel averages. These are odd
// pixel addresses. Any chroma match will not be used. (YUY2)
		__asm
		{
        MERGE4PIXavgH(edi-BPP, edi+ecx-BPP, esi+ecx+BPP, esi+2*ecx+BPP)  // up left, down right
        MERGE4PIXavgH(edi+BPP, edi+ecx+BPP, esi+ecx-BPP, esi+2*ecx-BPP)   // up right, down left
        MERGE4PIXavgH(edi+2*ecx-BPP, edi+ecx-BPP, esi+ecx+BPP, esi+BPP)   // down left, up right
        MERGE4PIXavgH(edi+2*ecx+BPP, edi+ecx+BPP, esi+ecx-BPP, esi-BPP)   // down right, up left   
		}